Author Topic: Problem with install not covered above  (Read 1247 times)

0 Members and 1 Guest are viewing this topic.

Offline mrl

  • 22
Problem with install not covered above
Sorry if this is something obvious I'm missing, but I'm getting an error when I try to install the Base 3.2.  It gives me:

Extract: error writing to file B5-Core-3_2.vp

I tried downloading it again, but got the same error.  I have a working copy of the Battlestar demo on here - no errors when I play.
Any suggestions?

Thanks

 

Offline jr2

  • The Mail Man
  • 212
  • It's prounounced jayartoo 0x6A7232
    • Steam
Re: Problem with install not covered above
Get www.7-zip.org, if you don't use WinZip or WinRAR.  Right-click on the file, choose 7-zip > Test.  What does it say?  (WinZip and WinRAR have the same function.)

 

Offline Col. Fishguts

  • voodoo doll
  • 211
Re: Problem with install not covered above
Which installation are you trying, Windows or Linux/MaxOSX ?

Also, which download location did you use ?
"I don't think that people accept the fact that life doesn't make sense. I think it makes people terribly uncomfortable. It seems like religion and myth were invented against that, trying to make sense out of it." - D. Lynch

Visit The Babylon Project, now also with HTL flavour  ¦ GTB Rhea

 

Offline mrl

  • 22
Re: Problem with install not covered above
I'm installing in WinXP and I found the files through the  "Download mirrors" post.  I was using WinAce, but I also tried 7-Zip.  It always fails at 53%of the extraction.  The 7-Zip test tells me there's nothing wrong...  Any other suggestions or is there another place to get the file?  I tried the 3.3 update (into its own folder) and I don't get any problems there. 

Thanks